<!-- .slide: data-background="slides/objectivity.jpg" data-background-size="contain" data-background-opacity="0.6"-->
## Objectivity <!-- .element: class="text-over-image" -->
<!-- .slide: data-background-color="#033" -->
-V-
<!-- .slide: data-background="slides/objectivity.jpg" data-background-size="contain" data-background-opacity="0.2" -->
<!-- .slide: data-background-color="#033" -->
Aligning our assumptions with reality.

---

### Real world

is complex and ever-changing.

### Mental model <!-- .element: class="fragment" data-fragment-index="2" -->

is our understanding of the world and its rules. <!-- .element: class="fragment" data-fragment-index="2" -->

-V-

Mental models have varying levels of *objectivity*,

i.e. how much they correspond to reality.

---

### Dunning-Kruger effect

is a cognitive bias<!-- .element: class="fragment " -->

in which people with low competence<!-- .element: class="fragment " -->

overestimate their abilities.<!-- .element: class="fragment " -->

-V-

>Those who don't know
>
>don't even know
>
>that they don't know.

(not a haiku) <!-- .element: class="fragment lightweight" -->

---

### Why focus on objectivity?

- it helps our personal growth<!-- .element: class="fragment " -->
- to avoid being overly-confident<!-- .element: class="fragment " -->
- to make better decisions<!-- .element: class="fragment " -->
- to avoid harmful decisions (even if well-meant)<!-- .element: class="fragment " -->

---

### How to improve objectivity?

- study, learn, train, experiment<!-- .element: class="fragment " -->
- check your facts, use reliable sources<!-- .element: class="fragment " -->
- question your intuition<!-- .element: class="fragment " -->
- seek external feedback<!-- .element: class="fragment " -->
- search for both proof and disproof of facts<!-- .element: class="fragment " -->

-V-
<!-- .slide: data-background-color="#030" -->
### My reality check

- quick & slow research<!-- .element: class="fragment " -->
    - quick internet checks of current facts and opinions, both for and against<!-- .element: class="fragment " -->
    - slow reading of books<!-- .element: class="fragment " -->
- exchanging feedback with colleagues<!-- .element: class="fragment " -->

-V-
<!-- .slide: data-background-color="#030" -->
##### New hobby:
#### Monthly interview
- assess your skills and relevancy<!-- .element: class="fragment " -->
- learn what others are doing<!-- .element: class="fragment " -->
- confirm your company is the best<!-- .element: class="fragment " -->
